Package: liblensfun0
Version: 0.2.5-2
Severity: important

Dear Maintainer,

since upgrading to 0.2.7-2, I cannot run ufraw or gimp-ufraw. I
downgraded to 0.2.5-2 and everything works ok again.

I tried gdb :
Starting program: /usr/bin/ufraw
/home/antoine/Images/2013-04-13_skirando_norge_nuvsvag/dsc_3917.nef
warning: no loadable sections found in added symbol-file system-supplied
DSO at 0x7ffff7ffa000
warning: Could not load shared library symbols for linux-vdso.so.1.
Do you need "set solib-search-path" or "set sysroot"?
[Thread debugging using libthread_db enabled]
Using host libthread_db library
"/lib/x86_64-linux-gnu/libthread_db.so.1".

Program received signal SIGSEGV, Segmentation fault.
0x00007ffff3084504 in free () from /lib/x86_64-linux-gnu/libc.so.6
(gdb) bt
#0  0x00007ffff3084504 in free () from /lib/x86_64-linux-gnu/libc.so.6
#1  0x00007ffff6e44e8a in lfLens::operator=(lfLens const&) () from
/usr/lib/liblensfun.so.0
#2  0x0000000000433296 in ?? ()
#3  0x0000000000426c69 in ?? ()
#4  0x0000000000431644 in ?? ()
#5  0x0000000000419022 in ?? ()
#6  0x000000000040f7f5 in ?? ()


I don-t know wether to put this on lensfun or ufraw, please reassign if
necessary.

Regards,

-- 
Antoine

-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (800, 'unstable'), (750, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.8-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages liblensfun0 depends on:
ii  libc6            2.17-2
ii  libgcc1          1:4.8.0-7
ii  libglib2.0-0     2.36.1-2build1
ii  liblensfun-data  0.2.5-2
ii  libstdc++6       4.8.0-7

liblensfun0 recommends no packages.

liblensfun0 suggests no packages.

-- no debconf information

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to